/*
 Theme Name:   ecj
 Description:  West Child Theme
 Author:       John J. Walker
 Template:     west
 Version:      1.0.0
*/

.site-header.has-header {
    background-color: #000 !important;
}


.header-text {
    font-size: 66px;
    font-weight: 800;
    text-transform: none;
}

.header-buttons {
    font-size: 20px !important;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 20px;
}

.page .header-image {
    display:none;
}
.home .header-image {
    display:block;
}

.home .entry-title {
    display:none; 
}

.entry-footer {
    display:none;
}

.hentry {
    margin-bottom: 40px;
}

.wp-caption .wp-caption-text {
    margin: 0px;
    font-size: 14px;
}


.menu a {
    font-size:18px;
}
.mobile-nav a {
    font-size:18px;
}
.site-footer {
    background-color: #6d6b6b;
}

.footer-widgets {
    background-color: #6d6b6b;
    padding: 0px;
    font-size: 20px;
    text-align: center;
}

.site-content {
    margin: 20px 0 10px;
}

.site-content a:visited { color: #0161e0; }
.site-content a:hover { color: #3581e7; } 
.site-content a { 
    color:#06e;
    text-decoration:none;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    border: 1px solid #ccc;
}
.h2, h2 {
    font-size: 24px;
}

.wp-image-107 {
    margin-bottom: 1em;
}

body {
    font-size: 18px;
    color: #000;
    line-height: 1.5;
}


@media only screen and (max-width: 767px) {
 h3 {
    font-size: 24px !important;
 }
 button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
     text-align: center;
     margin-bottom: 10px;
 }
 .header-button.right-button {
    margin-left: 0px;
}
}
